.main_title .content h1 {
  padding-left: 0;
}
/*.main_title .content h1:before {
  content: '';
  display: inline-block;
  width: 150px;
  height: 150px;
  background: url(../img/75.png) no-repeat 0 0;
  -webkit-background-size: contain;
  background-size: contain;
  vertical-align: middle;
}*/
.main_title .content h1 .lenta {
  display: inline-block;
  width: 71px;
  height: 78px;
  background: url(../img/lenta.gif) no-repeat 0 0;
  -webkit-background-size: contain;
  background-size: contain;
  vertical-align: middle;
  margin-left: -80px;
  margin-right: 10px;
}

.scheme_img_container {
  width: 100%;
  position: relative;
}
.scheme_img_container img {
  width: 100%;
}
.scheme_img_container #icon2 {
  width: 69.3%;
  position: absolute;
  bottom: 6px;
  left: 27.6%;
}

.scheme_img_container #icon3 {
  width: 41%;
  position: absolute;
  bottom: 5px;
  right: 1.7%;
}
.wrap_scheme_columns {
  display: flex;
}

.scheme_column_container {
  width: 25%;
}
.title_scheme_column {
  height: 60px;
  background-color: rgba(0, 5, 161, 1);
  display: flex;
  align-items: center;
  padding-left: 10px;
}

.title_scheme_column span {
  font-size: 14px;
  text-transform: uppercase;
  color: #fff;
}

.info_line_column {
  padding-left: 10px;
  display: flex;
  align-items: center;
  border-bottom: 2px #fff solid;
}
.scheme_column_container .info_line_column.info_line_bg_column span {
  font-size: 14px;
  color: #c10001;
}

.big_info_line_column {
  height: 120px;
}

.scheme_last_column_container .info_line_column {
  padding-left: 50px;
}
.scheme_last_column_container .info_line_column span {
  font-weight: 700;
}


/*inner5 page 19.05*/
.product_table {
  display: flex;
  flex-wrap: wrap;
  width: 100%;
}
.product_table_container {
  width: 33.3333%;
  padding-right: 10px;
  margin-top: 30px;
}
.product_table_big_container {
  width: 50%;
}
.product_table_small_container {
  width: 25%;
}
.product_table_box {
  width: 100%;
  height: 100%;
  display: flex;
  flex-wrap: wrap;
}
.product_table_box_title {
  height: 60px;
  background-color: rgba(0, 5, 161, 1);
  display: flex;
  align-items: center;
  padding-left: 10px;
  padding-right: 10px;
  width: 100%;
}
.product_table_box_descr {
  display: flex;
  align-items: flex-end;
  padding-top: 20px;
}
.wrap_product_table_box_descr {
  display: flex;
}
.product_table_box_title span {
  text-transform: uppercase;
  font-size: 14px;
  line-height: 1.3;
}
.product_table_box_descr {
  width: 100%;
  padding-left: 30px;
  position: relative;
}
.product_table_box_descr::before {
  content: "";
  width: 24px;
  height: 100%;
  position: absolute;
  top: 0;
  left: 0;
  background-image: url(../img/beffore_icon.png);
  background-size: 100% 100%;
  background-position: center;
  background-repeat: no-repeat;
}
.product_table_box_descr img {
  width: 100%;
}

@media only screen and (max-width: 1000px) {
  .wrap_scheme_container,
  .wrap_product_table {
    overflow-x: auto;
  }
  .wrap_scheme_container,
  .wrap_product_table {
    max-width: 100%;
  }
  .scheme_container,
  .product_table {
    min-width: 940px;
  }
  .product_table_box_title span {
    font-size: 12px;
  }

}
